<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.5" width="0.25" mass="0.075" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="Wheel/wheel2.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.077" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>